# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.18

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Disable VCS-based implicit rules.
% : %,v


# Disable VCS-based implicit rules.
% : RCS/%


# Disable VCS-based implicit rules.
% : RCS/%,v


# Disable VCS-based implicit rules.
% : SCCS/s.%


# Disable VCS-based implicit rules.
% : s.%


.SUFFIXES: .hpux_make_needs_suffix_list


# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build

# Utility rule file for prolog_products.

# Include the progress variables for this target.
include src/CMakeFiles/prolog_products.dir/progress.make

src/CMakeFiles/prolog_products: home/boot32.prc
src/CMakeFiles/prolog_products: home/library/INDEX.pl


home/boot32.prc: src/swipl
home/boot32.prc: home/boot/init.pl
home/boot32.prc: home/boot/syspred.pl
home/boot32.prc: home/boot/toplevel.pl
home/boot32.prc: home/boot/license.pl
home/boot32.prc: home/boot/bags.pl
home/boot32.prc: home/boot/apply.pl
home/boot32.prc: home/boot/expand.pl
home/boot32.prc: home/boot/dcg.pl
home/boot32.prc: home/boot/history.pl
home/boot32.prc: home/boot/attvar.pl
home/boot32.prc: home/boot/packs.pl
home/boot32.prc: home/boot/dwim.pl
home/boot32.prc: home/boot/rc.pl
home/boot32.prc: home/boot/predopts.pl
home/boot32.prc: home/boot/parms.pl
home/boot32.prc: home/boot/autoload.pl
home/boot32.prc: home/boot/qlf.pl
home/boot32.prc: home/boot/topvars.pl
home/boot32.prc: home/boot/messages.pl
home/boot32.prc: home/boot/load.pl
home/boot32.prc: home/boot/dicts.pl
home/boot32.prc: home/boot/gc.pl
home/boot32.prc: home/boot/engines.pl
home/boot32.prc: home/boot/iri.pl
home/boot32.prc: home/boot/tabling.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating ../home/boot32.prc"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && /usr/pkg/bin/cmake -E remove -f /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot32.prc
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && ./swipl -q -O -o /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot32.prc -b /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot/init.pl

home/library/INDEX.pl: home/boot32.prc
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating ../home/library/INDEX.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && ./swipl -f none --nopce -q -g "make_library_index('/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library')" -t halt

home/boot/init.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating ../home/boot/init.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/init.pl ./init.pl

home/boot/syspred.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating ../home/boot/syspred.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/syspred.pl ./syspred.pl

home/boot/toplevel.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating ../home/boot/toplevel.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/toplevel.pl ./toplevel.pl

home/boot/license.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating ../home/boot/license.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/license.pl ./license.pl

home/boot/bags.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating ../home/boot/bags.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/bags.pl ./bags.pl

home/boot/apply.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating ../home/boot/apply.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/apply.pl ./apply.pl

home/boot/expand.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating ../home/boot/expand.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/expand.pl ./expand.pl

home/boot/dcg.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating ../home/boot/dcg.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/dcg.pl ./dcg.pl

home/boot/history.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating ../home/boot/history.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/history.pl ./history.pl

home/boot/attvar.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating ../home/boot/attvar.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/attvar.pl ./attvar.pl

home/boot/packs.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating ../home/boot/packs.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/packs.pl ./packs.pl

home/boot/dwim.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating ../home/boot/dwim.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/dwim.pl ./dwim.pl

home/boot/rc.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating ../home/boot/rc.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/rc.pl ./rc.pl

home/boot/predopts.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating ../home/boot/predopts.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/predopts.pl ./predopts.pl

home/boot/parms.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating ../home/boot/parms.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/parms.pl ./parms.pl

home/boot/autoload.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating ../home/boot/autoload.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/autoload.pl ./autoload.pl

home/boot/qlf.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating ../home/boot/qlf.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/qlf.pl ./qlf.pl

home/boot/topvars.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating ../home/boot/topvars.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/topvars.pl ./topvars.pl

home/boot/messages.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating ../home/boot/messages.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/messages.pl ./messages.pl

home/boot/load.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating ../home/boot/load.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/load.pl ./load.pl

home/boot/dicts.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Generating ../home/boot/dicts.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/dicts.pl ./dicts.pl

home/boot/gc.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Generating ../home/boot/gc.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/gc.pl ./gc.pl

home/boot/engines.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Generating ../home/boot/engines.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/engines.pl ./engines.pl

home/boot/iri.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Generating ../home/boot/iri.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/iri.pl ./iri.pl

home/boot/tabling.pl: home/boot/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Generating ../home/boot/tabling.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot && /usr/pkg/bin/cmake -E create_symlink ../../../boot/tabling.pl ./tabling.pl

home/boot/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Generating ../home/boot/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/boot/.created

prolog_products: src/CMakeFiles/prolog_products
prolog_products: home/boot32.prc
prolog_products: home/library/INDEX.pl
prolog_products: home/boot/init.pl
prolog_products: home/boot/syspred.pl
prolog_products: home/boot/toplevel.pl
prolog_products: home/boot/license.pl
prolog_products: home/boot/bags.pl
prolog_products: home/boot/apply.pl
prolog_products: home/boot/expand.pl
prolog_products: home/boot/dcg.pl
prolog_products: home/boot/history.pl
prolog_products: home/boot/attvar.pl
prolog_products: home/boot/packs.pl
prolog_products: home/boot/dwim.pl
prolog_products: home/boot/rc.pl
prolog_products: home/boot/predopts.pl
prolog_products: home/boot/parms.pl
prolog_products: home/boot/autoload.pl
prolog_products: home/boot/qlf.pl
prolog_products: home/boot/topvars.pl
prolog_products: home/boot/messages.pl
prolog_products: home/boot/load.pl
prolog_products: home/boot/dicts.pl
prolog_products: home/boot/gc.pl
prolog_products: home/boot/engines.pl
prolog_products: home/boot/iri.pl
prolog_products: home/boot/tabling.pl
prolog_products: home/boot/.created
prolog_products: src/CMakeFiles/prolog_products.dir/build.make

.PHONY : prolog_products

# Rule to build all files generated by this target.
src/CMakeFiles/prolog_products.dir/build: prolog_products

.PHONY : src/CMakeFiles/prolog_products.dir/build

src/CMakeFiles/prolog_products.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && $(CMAKE_COMMAND) -P CMakeFiles/prolog_products.dir/cmake_clean.cmake
.PHONY : src/CMakeFiles/prolog_products.dir/clean

src/CMakeFiles/prolog_products.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/prolog_products.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : src/CMakeFiles/prolog_products.dir/depend

